import React from "react";

import Spottable from "@enact/spotlight/Spottable";

import css from "./ShowListsItem.module.less";

const ShowListsItemContainer = Spottable("div");

export default function ShowListsItem({ thumbnail, title }) {
  return (
    <ShowListsItemContainer className={css.container}>
      <div className={css.imgWrap}>
        <img src={thumbnail} alt={title} />
      </div>
      <div className={css.titleWrap}>
        <p className={css.title}>{title}</p>
      </div>
    </ShowListsItemContainer>
  );
}
